<style type=text/css>

<!--
BODY {background: #e6e6e6}

P {font-family: ms sans serif;
   font-size: 8pt;
   color: #002000;
   text-decoration: none;
   text-align: justify;
   text-indent: 20px;
   line-height: 14px;
   margin-left: 20px;
   margin-right: 20px}

TEXTAREA {border-width: 1px;
   border-color: black;
   background-color: #e6e6e6;
   font-family: ms sans serif;
   font-color: #002000;
   margin-top: 5px;
   margin-bottom: 5px;
   font-size: 8px}

H1 {font-family: ms sans serif;
   font-size: 18pt;
   color: #006600;
   text-decoration: none;
   text-align: center}
   
I {font-family: ms sans serif;
   font-size: 8pt;
   color: #005500;
   font-style: normal;
   text-decoration: none;
   text-align: center}

UL {font-family: ms sans serif;
   font-size: 8pt;
   color: #002000;
   text-decoration: none;
   text-align: justify;
   text-indent: 0px;
   margin-left: 25px}
   
LI {font-family: ms sans serif;
   font-size: 8pt;
   color: #002000;
   text-decoration: none;
   text-align: left;
   text-indent: 0px}
   
DIV {font-family: ms sans serif;
   font-size: 8pt;
   color: #002000;
   text-decoration: none;
   text-align: right}

A:link {color: #005500;
   font-family: ms sans serif;
   text-decoration: none;
   font-size: 8px}

A:visited {color: #005500;
   font-family: ms sans serif;
   text-decoration: none;
   font-size: 8px}

A:active {color: #008000;
   font-family: ms sans serif;
   text-decoration: none;
   font-size: 8px}

A:hover {color: #005500;
   font-family: ms sans serif;
   text-decoration: underline;
   font-size: 8px}
-->

</style>